@charset "utf-8";
/* CSS Document */

/* okaimonoContents
------------------------------------*/
#okaimonoContents{
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

#okaimono{
	width: 94%;
	margin: 0px auto;
	font-size: 15px;
	line-height: 1.8;
}
article #okaimono .okaimono2 {
	display: block;
	/* [disabled]width: 20%; */
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#okaimono .okaimono2 .oka2botan {
	width: 30%;
	display: block;
	text-align: center;
	background-color: #D1CBCB;
	border: 1px solid #585455;
	margin-left: auto;
	margin-right: auto;
}
#okaimono .okaimono2 .oka2botan a {
	width: 100%;
	display: block;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
article #okaimono .okaimono1 {
	display: block;
	margin-left: 6px;
}
#okaimono .okaimono1 .oka1matome {
	display: block;
	background-image: url(../guide/image/ya.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.oka1a {
	display: block;
	line-height: 1.3em;
	font-size: 2em;
}
.oka1b {
	display: block;
	margin-left: 40px;
	font-size: 1.8em;
	line-height: 1.4em;
	margin-bottom: 6px;
	color: #5B5858;
}




#okaimono h2{
margin:0px 0px 20px;
}
article #okaimono h3 {
	display: block;
	padding-top: 20px;
	font-size: 2.4em;
}
.oka1c {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border-bottom: 1px dashed #8A8A8A;
	line-height: 1.1em;
	text-align: left;
	font-size: 1.6em;
}
.under   {
	color: #1D87F7;
	text-decoration: underline;
}
#okaimono h2 img {
	width: 100%;
	display: block;
}
